body{
	font-size:11px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	letter-spacing:0;
	margin:0;
	padding:0;
	text-align:center;
	color:#555;
	background:url(imagens/fundo.gif) repeat-x #c5e0ed;
}
p,form,input,ul,li,h1,h2,h3 {
	list-style:none;
	margin:0;
	padding:0
}
img{
	border:none;
}
a{
	text-decoration:none;
	color:#FFF;
}
#promocao {
	width:965px;
	background-color:#fff;
	margin:0 auto;
	text-align:left;
	padding:0 10px;
	position:relative;
}
#topo {
	padding-top:24px;
	height:120px;
	width:965px;
	background-color:#ddeef6;
}
#topo #logo{
	display:inline-block;
	margin:25px 0 0 10px;
}
#lst-header {
	font-size:10px;
	background-color:#9ab4c2;
	border:#FFF solid 1px;
	border-left:none;
	border-right:none;
	height:23px;
	width:965px;
}
#lst-header li {
	float:left;
}
#lst-header li a {
	display:inline-block;
	background-color:#678ea3;
	color:#FFF;
	border-right:#FFF solid 1px;
	padding: 5px 7px;
}
#lst-header a:hover {
	background-color:#9ab4c2;
}
#bx-imgpromo{
	margin-top:10px;
	border:solid 1px #9ab4c2;
	padding:2px;
}
#bx-imgpromo img{
	*margin-bottom:-3px;
}
#bx-regras{
	margin:20px 0;
	display:inline-block;
}
#bx-regras a{
	color:#555;
	text-decoration:underline;
}
#imgcd{
	width:300px;
	float:left;
	text-align:center;
}
#premiacao-regra{
	width:650px;
	padding-left:10px;
	float:left;
	border-left:solid 1px #9ab4c2;
}
#premiacao-regra h2, #bx-msg p{
	font-size:13px;
	color:#3f5e6f;
	margin:10px 0;
}
#bx-msg{
	clear:both;
	width:923px;
	float:left;
	border:solid 1px #9ab4c2;
	background-color:#ecfeff;
	padding:0 20px 10px;
	margin-bottom:10px;
}
#contador{
	border:0px; 
	background-color:#ecfeff;
	color:#9ab4c2;
	font-size:28px;
	text-align:right;
	float:right;
	margin-right:15px;
}
#bx-msg textarea{
	height:60px;
	overflow:auto;
	font-size:18px;
	width:710px;
	outline-style: none;
	resize:none;
}
#msg{
	width:730px;
	float:left;
}
#twit{
	width:175px;
	height:131px;
	float:left;
	margin-top:20px;
}
#bt_twittar{
	margin-top:10px;
	width:120px;
	height:24px;
	background:url(imagens/fundobt.gif) repeat-x;
	border:solid 1px #999;
	color:#4a4a4a;
	cursor:pointer;
}
#bt_twittar:hover{
	background:url(imagens/fundobt1.gif) repeat-x;
}
#rodape{
	clear:both;
	text-align:center;
	color:#FFF;
	height:20px;
	background-color:#9ab4c2;
	margin:0 -10px;
	padding-top:5px;
}
#rodape a:hover, #bx-regras a:hover{
	color:#678ea3;
}
.bar_terra{
	position:absolute;
	top:0;
	width:965px;
}
#public{
	width:728px;
	height:90px;
	border:solid 1px #FFF;
	position:absolute;
	top:38px;
	left:235px;
}